
#waitListContatiner .glyphicon-remove,
#make-booking-cont .glyphicon-remove {
    margin-top: 2px;
}

#waitListContatiner .warningIcon {
	float: left;	
}

#waitListContatiner .recordName,
#make-booking-cont .recordName {
    float: left;
    width: inherit;
    padding-top: 1.5%;
}

/*.member-view .radio-inline, 
.member-view .checkbox-inline {
	margin: 0;
}*/

.ts-filters label {
	width: inherit;
}

.ts-filters .radio-inline, 
.ts-filters .checkbox-inline {
	margin: 0 20px;
}

#showing-booking-qty {
	float: left;
}	